header:
  title: Accessibility
  description: Shows accessibility for different modes of transport to different points
    of interest.
subtabs:
- title: middle
  rows:
  - car-middle
layout:
  car-middle:
  - type: gridmap
    title: car accessibility to middle
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    backgroundLayers:
      poi:
        shapes: analysis/accessibility/middle/pois.shp
        borderWidth: 10
        borderColor: red
        onTop: true
    unit: Utils
    center:
    - 139.0266
    - 36.5211
    file: analysis/accessibility/middle/accessibilities_simwrapper.csv
    projection: EPSG:2450
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    diff: false
    colorRamp:
      ramp: Viridis
